/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.container.main-content, .container.normal-container.row {
    --scroll-bar-w: 0px !important;
}
::selection{
  background:#f45112 !important;
  color:#fff;
}
/* Header css */
a#logo {
    margin-bottom: unset !important;
    margin-top: unset !important;
}
.shape-logo {
    width: 140px !important;
}
header#top {
    border-bottom: 1px solid #eaded4;
}
header#top .row {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
header#top nav ul li a {
    color: #30241f !important;
}
li#menu-item-14 a {
    background: #f45112;
    padding: 16px 28px !important;
    border-radius: 50px;
    color: #fff !important;
    margin-left: 40px;
}
li#menu-item-14 a span {
    color: #fff;
}
.top-text p {
    padding: unset !important;
    font-size: 20px;
    line-height: 28px !important;
    color: #fff;
}
div#header-secondary-outer {
    background: #471605 !important;
}
/* banner css */
h1 {
    color: #5a1f08;
}
.orange-text {
    color: #f45112;
}
div#main-content p {
    color: #6e625c;
    font-size: 18px;
    line-height: 26px;
    max-width: 510px;
}
#orange-btn {
    background: #f45112 !important;
    color: #fff;
    padding: 14px 22px !important;
    border-radius: 50px !important;
    font-weight: 800;
    box-shadow: 0 8px 20px rgba(244, 81, 18, .18) !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-right: 20px;
    transform: unset !important;
    opacity: unset !important;
    transition: all 0.5s !important;
}
#orange-btn.brown {
    background: #5a1f08 !important;
}
div#main-content img {
    width: 80%;
    margin: unset !important;
}
.top-block {
    position: absolute;
    bottom: 60px;
    left: 40px;
}
.top-block h3 {
    font-size: 40px !important;
    line-height: 48px !important;
    max-width: 300px;
    color: #fff;
}
div#main-banner .row-bg {
    background: linear-gradient(23deg, #fff8f1, #fff 300%, #fff1e7);
}
#orange-btn:hover {
    background: #000 !important;
    transition: all 0.5s !important;
}
/* end banner css */
/* child section css */
.cent-para p {
    max-width: 570px;
    margin: 0 auto;
    font-size: 18px !important;
    line-height: 26px;
}
div#family-inner .vc_column-inner {
    background: #fff;
    border: 1px solid #eaded4;
    border-radius: 22px;
    padding: 28px 47px !important;
    box-shadow: 0 10px 30px rgba(90, 31, 8, .06);
}
div#family-inner i {
    color: #f45112 !important;
}
div#gallery-sec .row-bg {
    background: linear-gradient(23deg, #fff8f1, #fff 300%, #fff1e7);
}
/* end child */
/* about-early css */
div#about-early .border-blk strong {
    font-size: 26px;
    line-height: 34px;
    color: #5a1f08;
}
div#about-early .border-blk {
    border-left: 6px solid #f45112;
    padding-left: 30px;
    max-width: 470px;
}
div#about-early p {
    color: #30241F;
    max-width: 470px;
}
/* end early css */
/* fees css */
.brown-blk {
    background: #5a1f08 !important;
    padding: 40px 20px !important;
    border-radius: 26px !important;
    color:#f9e9df !important;
}
.brown-blk h3{
    color:#fff;
    margin-bottom:20px !important;
}
.brown-blk a {
    background: #ffffff !important;
    color: #5a1f08;
    padding: 14px 22px !important;
    border-radius: 50px !important;
    font-weight: 800;
    box-shadow: 0 8px 20px rgba(244, 81, 18, .18) !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-right: 20px;
    transform: unset !important;
    opacity: unset !important;
    transition: all 0.5s !important;
}
#price-box .vc_column-inner {
    border: 1px solid #eaded4;
    padding: 20px;
    border-radius: 18px;
}
#price-box .nectar-split-heading {
    margin-bottom: 14px !important;
}
#price-box .orange-text {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    font-family: 'Helvetica,sans-serif' !important;
}
div#price-box p {
    color: #30241f !important;
}
div#fees-funding p {
    color: #30241F;
}
.brown-blk p {
    color: #f9e9df  !important;
}

/* end fees  */
/* end contact section css */
.contact-box {
    border: 1px solid var(--line);
    border-radius: 24px;
    padding: 0px;
}
.hours th, .hours td {
    text-align: left;
    padding: 14px 16px;
    border-bottom: 1px solid var(--line);
}
.contact-box h3 {
    text-align: left;
    color: #5a1f08 !important;
}
.hours th {
    background: #fff8f1 !important;
    color: #5a1f08 !important;
}
.hours {
    width: 100% !important;
    border-collapse: collapse !important;
    background: #fff !important;
    border-radius: 18px !important;
    overflow: hidden !important;
    border: 1px solid #eaded4 !important;
}
.hours th, .hours td {
    text-align: left !important;
    padding: 14px 16px !important;
    border-bottom: 1px solid #eaded4 !important;
}
div#info-sec .iwithtext .iwt-text {
    padding-left: 50px !important;
    text-align: left;
    color:#30241f !important;
}
div#info-sec .linecon-icon-location:before {
    color: #5a1f08 !important;
}
div#info-sec .fa-envelope-o:before {
    color: #5a1f08;
}
div#info-sec .fa-phone:before {
    color: #5a1f08;
}
div#info-sec .iwithtext .iwt-text a{
    color:#30241f;
}
div#info-sec .vc_column-inner {
    background: #fff;
    padding: 30px;
    border: 1px solid #eaded4;
    border-radius: 24px;
}
div#get-touch .row-bg {
    background: #fff8f1;
}
div#info-sec .vc_column-inner p{
    color:#000 !important;
}
div#info-sec .hours td {
    color: #30241f !important;
    font-size: 17px !important;
    line-height: 25px !important;
}
.form-early .form-btn input.wpcf7-form-control.wpcf7-submit.orange-frm, body[data-button-style*="slightly_rounded"] input[type=submit] {
    width: 100%;
    background: #5a1f08 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    font-family: sans-serif;
    transform: unset !important;
    opacity: unset !important;
    box-shadow: unset !important;
    border-radius: 50px !important;
}
.social-icons {
    text-align: left;
    display: flex;
    margin: 0;
    gap: 16px;
}
.social-icons li {
    list-style: none;
}
.social-icons i {
    background: #f45112;
    height: 30px;
    width: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    color: #fff;
}
/* end css */
/* ft css  */
div#footer-outer {
    display: none;
}
div#ft-main img {
    width: 40%;
}
div#ft-main .row-bg {
    background: #2d1409;
}
div#ft-main {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
div#ft-main p {
    color: #fff;
    text-align: center;
}
div#ft-main #orange-btn {
    margin-left: 256px;
}
/* end ft  */
/* =========================================
   Extra Large Screens / 4K / Wide Monitors
========================================= */
@media (min-width: 1600px) {
}
/* =========================================
   Large Desktop Screens
========================================= */
@media (min-width: 1400px) and (max-width: 1599px) {
div#ft-main #orange-btn {
    margin-left: 236px;
}	
}
/* =========================================
   Desktop / Large Laptop
========================================= */
@media (min-width: 1200px) and (max-width: 1399px) {
div#ft-main #orange-btn {
    margin-left: 180px;
}	
}
/* =========================================
   Small Laptop / Notebook
========================================= */
@media (min-width: 992px) and (max-width: 1199px) {
div#main-content img {
    width: 100%;
    margin: unset !important;
}

h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
#orange-btn {
    padding: 14px 14px !important;
    font-size: 14px !important;
    line-height: 22px !important;
    margin-right: 10px;
}
div#family-inner .vc_column-inner {
   padding: 22px 22px !important;
}
div#about-early .border-blk {
    padding-left: 15px;
    max-width: 470px;
}
div#ft-main #orange-btn {
    margin-left: 154px;
}	
}
/* =========================================
   Tablet / iPad
========================================= */
@media (min-width: 768px) and (max-width: 991px) {
div#main-content img {
    width: 75%;
    margin: unset !important;
}

h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}
#orange-btn {
    padding: 14px 14px !important;
    font-size: 14px !important;
    line-height: 22px !important;
    margin-right: 10px;
}
div#family-inner .vc_column-inner {
   padding: 22px 142px !important;
}
div#about-early .border-blk {
    padding-left: 15px;
    max-width: 470px;
}
div#ft-main #orange-btn {
    margin-left: 0px;
}
    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 54px !important;
    }
div#ft-main p {
    color: #fff;
    text-align: left;
}
.form-early .row {
    padding: 0;
}	
}
/* =========================================
   Large Mobile Devices
========================================= */
@media (min-width: 576px) and (max-width: 767px) {
div#main-content img {
    width: 90%;
    margin: unset !important;
}
h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}
p {
    font-size: 12px !important;
    line-height: 20px !important;
}
#orange-btn {
    padding: 14px 14px !important;
    font-size: 14px !important;
    line-height: 22px !important;
    margin-right: 10px;
}
div#family-inner .vc_column-inner {
   padding: 0px 62px 32px 62px !important;
}
div#about-early .border-blk {
    padding-left: 15px;
    max-width: 470px;
}
div#ft-main #orange-btn {
    margin-left: 0px;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 54px !important;
}
div#ft-main p {
    color: #fff;
    text-align: left;
}
.brown-blk a {
    padding: 14px 22px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-right: 20px;
    position: relative;
    top: 12px;
}
.form-early .row {
    padding: 0;
}	
}
/* =========================================
   Mobile Devices
========================================= */
@media (max-width: 575px) {
div#main-content img {
    width: 100%;
    margin: unset !important;
}
h1 {
    font-size: 50px !important;
    line-height: 58px !important;
}
p {
    font-size: 12px !important;
    line-height: 20px !important;
}
#orange-btn {
    padding: 14px 14px !important;
    font-size: 12px !important;
    line-height: 20px !important;
    margin-right: 8px;
}
div#family-inner .vc_column-inner {
   padding: 0px 62px 32px 62px !important;
}
div#about-early .border-blk {
    padding-left: 15px;
    max-width: 470px;
}
div#ft-main #orange-btn {
    margin-left: 0px;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 54px !important;
}
div#ft-main p {
    color: #fff;
    text-align: left;
}
.brown-blk a {
    padding: 14px 22px !important;
    font-size: 16px !important;
    line-height: 24px !important;
    margin-right: 20px;
    position: relative;
    top: 12px;
}
.top-block h3 {
    font-size: 20px !important;
    line-height: 28px !important;
    max-width: 180px;
    color: #fff;
}
.cent-para p {
    max-width: 570px;
    margin: 0 auto;
    font-size: 14px !important;
    line-height: 22px !important;
}
h2 {
    font-size: 22px !important;
    line-height: 30px !important;
}
div#about-early .border-blk strong {
    font-size: 18px;
    line-height: 26px;
    color: #5a1f08;
}
div#info-sec h3 {
    text-align: left;
}
.form-early .row {
    padding: 0;
}	
}